@import url('https://fonts.googleapis.com/css?family=Merriweather+Sans:400,700|Merriweather:400,700');
@import url("font-icomoon.css");
/* CSS Reset taken from http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 License:none (public domain)*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;vertical-align:baseline;}

/* Defaults */
body, html{margin:0;padding:0;font-family:"Merriweather Sans",Helvetica,Arial,sans-serif;}
blockquote {margin-left:20px;margin-right:20px;padding:20px 40px;color:#222;background:#e4e4e5;}
ol {list-style-type:decimal;}
ul {list-style-type:disc;}
a{color:#15c;text-decoration:none;}
a:hover{text-decoration:none;}
a[target]:after, a.protected:after, a[href*="ftp.uga.edu/software/"]:after, a[href*="/protected/"]:after, a[href$=".ppt"]:after, a[href$=".pptx"]:after, a[href$=".doc"]:after, a[href$=".docx"]:after, a[href$=".xls"]:after, a[href$=".xlsx"]:after, a[href$=".rtf"]:after, a[href$=".txt"]:after, a[href$=".pdf"]:after{color:#15c;font-weight:normal;font-family:"icomoon";speak:none;}
a[target]:after {font-size:70%;content:"\6e";margin-left:.5em;vertical-align:baseline;}
a.protected:after, a[href*="ftp.uga.edu/software/"]:after, a[href*="/protected/"]:after  {font-size:115%;content:"\6b";margin-left:.1em;vertical-align:baseline;}
a[href$=".ppt"]:after, a[href$=".pptx"]:after, a[href$=".doc"]:after, a[href$=".docx"]:after, a[href$=".xls"]:after, a[href$=".xlsx"]:after, a[href$=".rtf"]:after, a[href$=".txt"]:after, a[href$=".pdf"]:after{margin-left:.3em;vertical-align:middle;}
a[href$=".ppt"]:after, a[href$=".pptx"]:after{color:#d70;content:"\69";}
a[href$=".doc"]:after, a[href$=".docx"]:after, a[href$=".rtf"]:after, a[href$=".txt"]:after{content:"\77";}
a[href$=".xls"]:after, a[href$=".xlsx"]:after{color:#191;content:"\78";}
a[href$=".pdf"]:after{color:#c11;content:"\70";}
a.notag:after {content:""!important;}

h1, h2, h3, h4, h5 {margin-bottom:25px;color:#555;}
h1 {font-size:28px;}
h2 {font-size:24px;}
h3 {font-size:20px;}
h4 {font-size:16px;}

.sidenote h4 {margin-bottom: 5px;margin-top: 20px;}

div#uga_logo_bar h4{margin-bottom: 5px!important;}
hr {border:1px solid #000;margin:3em 0;}
strong {font-family:"Merriweather Sans";}
em {font-style:normal;font-family:"Merriweather Sans";}
strong>em, em>strong {font-style:normal;font-family:"Merriweather Sans";}
dl {margin-bottom:2em;}
dt {margin-bottom:1em;margin-left:1em;font-weight:500;}
dd {margin-bottom:2em;margin-left:2em;}
table {color:#444;line-height:1.3em;}
th {padding:7px 7px 7px 5px;font-family:"Merriweather Sans";text-align:left;color:#fff;background-color:#444;border:1px solid #444;}
td {padding:5px;border:1px solid #ccc;}
pre,code {font-family:Consolas, "Liberation Mono", Courier, monospace;white-space:pre;background-color:#f8f8f8;border:1px solid #ddd;overflow:auto;padding:6px 10px;border-radius:3px;}
p pre,code {padding:.2em .4em;}
sup, sub {vertical-align:baseline;position:relative;top:-0.4em;font-size:0.9em;}
sub {top:0.4em;}
ol li, ul li {/* list-style-type:inherit; *//* margin-bottom:5px; */}

table.gsc-table-result, table.gsc-above-wrapper-area-container, table.gsc-resultsHeader{margin-bottom:1em;}
table.gsc-search-box, table.gsc-table-result{border-collapse:collapse;}
table.gsc-search-box td, table.gsc-above-wrapper-area-container td, table.gsc-resultsHeader td, table.gsc-table-result td{padding:0;border-style:hidden;border-style:none;}
td.gsc-clear-button{display:none;}
div.gsc-above-wrapper-area, div.gsc-result-info{margin:0px;padding:0px;}
.gsc-thumbnail, .gs-image{display:none;}

.feature_blurb {}
.feature_image {text-align:right;}
.feature_image img {border:solid #666 1px;padding:0!important;}
.feature_blurb h2 {font-size:33px;color:#404040;text-shadow:#D6D6D6 1px 1px 0px;/* margin-bottom:32px; */}
.feature_blurb p {font-size:21px;color: #404040;text-shadow:#D6D6D6 1px 1px 0px;letter-spacing:1px;/* line-height:20px; */}
.window_center {width:950px;margin:0 auto;padding:0 10px;position:relative;display:block;clear:both;}
.clear {display:block;clear:both;}
.hidden_text {display:block!important;height:0px!important;width:0px!important;overflow:hidden!important;}
span.required {color:#ae000e;float:right;}
span.updated {font-family:"Merriweather Sans";color:#ae000e;}
#buttons {position:absolute;top:299px;height:13px;text-align:center;}
#buttons a {display:inline-block;width:13px;height:13px;background-image:url(/_resources/files/img/inset-dots.png);background-position:top center;margin:0px 5px}
#buttons a.selected {background-position:bottom center;}


.panel a {text-decoration:none;} /* poor organization, but it needs to override our top a styling.
Other feature panel styles are in coda-slider-2.0.css */

#main_section {background:white;border-top:solid 1px #ddd;border-bottom:solid 1px #999;}
#main_section .window_center {padding-top:30px;}

#vertical_line {float:left;width:2px;margin:20px 28px 20px 12px;height:650px;
	background:rgb(235,235,235);/* Old browsers */
	background:-moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(235,235,235,1) 10%, rgba(235,235,235,1) 90%, rgba(255,255,255,1) 100%);/* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(10%,rgba(235,235,235,1)), color-stop(90%,rgba(235,235,235,1)), color-stop(100%,rgba(255,255,255,1)));/* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(235,235,235,1) 10%,rgba(235,235,235,1) 90%,rgba(255,255,255,1) 100%);/* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(235,235,235,1) 10%,rgba(235,235,235,1) 90%,rgba(255,255,255,1) 100%);/* Opera11.10+ */
	background:-ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(235,235,235,1) 10%,rgba(235,235,235,1) 90%,rgba(255,255,255,1) 100%);/* IE10+ */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );/* IE6-9 */
	background:linear-gradient(top, rgba(255,255,255,1) 0%,rgba(235,235,235,1) 10%,rgba(235,235,235,1) 90%,rgba(255,255,255,1) 100%);/* W3C */
}

#news_column {padding-top: 20px;}
#news_column h2 {display:block;font-size:24.5px;line-height:40px;font-family:'Merriweather Sans';color:#444;border-bottom:1px solid #ccc;}
#news_column p {margin:10px 0;}
#news_column a {font-size:larger;text-decoration:none;}
#news_column .date {margin-left:3px;color:#999999;font-size:12px;font-family:"Merriweather Sans";}
.category_list{background-color:#fff;}
.category_list li{width:33%;}
.category_list img {width:100%;border:none;margin:0;padding:0;}
.category_list li {display:block;float:left;margin:0;padding:0;font-size:16px;}
.category_list h3{font-size:16px !important;}
.category_list a {display:block;height:185px;margin:3px 0 10px 0;padding:10px;text-decoration:none;}
.category_list a:hover{background-color:transparent!important;text-decoration:none!important;}

.category_list .sc_image {display:block;margin:0;padding:0;height:75px;}
.category_list h3{padding:0;margin:10px 0!important;line-height:20px;white-space:nowrap;color:#15c;}
.category_list p {line-height:1.1em;font-size:13px;color:#444444;}
.category_list * {font-family:"Merriweather Sans"!important;}

.service_categories li{margin-bottom:20px;font-size:larger;}

div.content {
	background: #ccc;
	padding: 20px;
	width: 100%; height: 2000px;
}
#breadcrumbs {clear:both;border-bottom:1px solid #ccc;border-bottom:1px solid #555;}
#breadcrumbs p, #breadcrumbs a{color:#ccc!important;}
#breadcrumbs p {margin:.5em 0!important;}
#breadcrumbs a, #site_footer a{
	text-decoration:none;
	color:#ccc !important;
}
#breadcrumbs a:hover, #site_footer a:hover{
	text-decoration:underline;
}
#site_footer * {font-size:12px;color:#ccc;text-shadow:#333 1px 1px 1px;}
#site_footer, #breadcrumbs{
	letter-spacing:.05em;
	background:#444 url(/_resources/files/img/fade.png) repeat-x 0 0;
}
#site_footer {
	text-align:center;
	padding:30px 0;
}
#site_footer h2 {text-transform:uppercase;}
#site_footer h3 {margin-top:0;font-size:16px!important;}
#site_footer ul{
	list-style:none;
	list-style-image:none;
	margin:0;
	padding:0;
}
#site_footer a[target]:after {content:""!important;}
#site_footer img {border:none;margin:0;padding:0;background:transparent;}
#site_footer p {clear:both;padding:0;margin-bottom:15px;line-height:17px;}



/* page layout begins here */
#page_title {display:block;border-top:solid 1px #cfcfcf;border-bottom:solid 1px #bfbfbf;background:#ddd url(/_resources/files/img/page-title-bg.png) top repeat-x;}
#page_title #window_center {display:block;height:94px;margin:0;padding:0;}
#page_title #title_image {
	position:relative;
	float:right;
	margin:auto;
	padding:0;
	display:inline-block;
	border:none;
	background:transparent!important;
	vertical-align:baseline;
}
#page_title #title_image img {border:none;padding:0;margin:0;}
#page_title h2 {font-size:26px;margin:20px 0;font-family:"Merriweather";text-shadow:#d6d6d6 1px 1px 0px;}
#page_title * {color:#404040!important;}

#page_body {clear:both;padding-top:25px;padding-bottom:25px;font-size:14px;}
#page_body h3 {font-family:"Merriweather Sans";/* padding-bottom:5px; */margin: 16px 0 15px 0;}
#page_body h4 {font-family:"Merriweather Sans";margin-bottom:15px;}
#page_body h5 {font-family:"Merriweather Sans";}
#page_body a {text-decoration:none!important;color:#15c;font-family:"Merriweather Sans";}
#page_body a[href^="mailto:"]:after {font-family:"icomoon";content:"\65";font-size:75%;margin-left:.5em;speak:none;}
#page_body #left_column .sidenote p {
    margin-left: 10px;
    padding-bottom: 15px;
}
#page_body .image_caption {color:#444;font-family:"Merriweather Sans";font-size:13px!important;margin-top:-30px!important;}
#page_body .entry_date {color:#444;font-family:"Merriweather Sans";font-size:12px;margin:-1em 0 1.5em 0;}
#page_body p > label {display:inline-block;width:160px;vertical-align:top;text-align:right;}
#page_body p > label.wide_label {width:90%!important;}
#page_body p.checkboxes > label,
#page_body p.radio_buttons > label {display:block;margin-left:160px;width:auto!important;text-align:left;}
#page_body p.checkboxes > span,
#page_body p.radio_buttons > span {display:block;float:left;margin-bottom:25px;width:160px!important;text-align:right;}
#page_body p textarea {width:40%;min-width:200px;max-width:100%;max-height:100px;}
#page_body p > label span.required,
#page_body p.checkboxes > span span.required,
#page_body p.radio_buttons > span span.required {float:none;}
#page_body p input.submit_button:last-child {margin-left:165px;}
#page_body ul#reports-images {list-style-type:none;display:inline;}
#page_body ul#reports-images li {float:left;margin:0 20px 20px 0;}
#page_body ul#reports-images li img {width:150px!important;height:194px!important;}
#page_body ul#reports-images a:after {content:""!important;}
#page_body ul.reports-images {list-style-type:none!important;display:inline!imporant;}
#page_body ul.reports-images li {float:left!important;margin:0 20px 20px 0!important;}
#page_body ul.reports-images li img {width:150px!important;height:194px!important;}
#page_body ul.reports-images a:after {content:""!important;}
#page_body input[type="text"],
#page_body input[type="password"],
#page_body input[type="email"],
#page_body input[type="number"],
#page_body input[type="tel"],
#page_body input[type="url"] {width:15em;margin-bottom:2px;}
#page_body #MyID-form {display:block;width:400px;margin:2em 0;padding:1em;}
#page_body #MyID-form p > label {font-family:"Merriweather Sans";display:block;margin:0 auto 5px!important;width:65%;}
#page_body #MyID-form p > label > input {float:right;}
#page_body #MyID-form p > input {font-size:16px;width:11em;padding:5px;margin:auto auto;display:block;}
#page_body #MyID-form .submit_button {display:block;margin:auto auto;}
#page_body #MyID-form .secureuga_button {display:block;margin:auto auto;}
/* Content added 12/18/14 */
#page_body ul.myid_button{
	width:60%;
	margin:0 auto;
	padding:0;
	list-style:none;
	text-align:center;
}
#page_body ul.myid_button li{
	display:block;
	height:35px;
	padding: 4px 22px;
	margin-bottom:30px;
	border: 1px solid #7bb2e7;
	border-top: 1px solid #86c2ee;
	border-bottom: 1px solid #295d99;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	white-space: nowrap;
	text-shadow:0 -1px #254f75;
	background-color: #0685ce; /* for non-css3 browsers */
	background: -moz-linear-gradient(top, #50a7e8, #2f79d0);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#50a7e8), to(#2f79d0)) !important;
	vertical-align:middle;
}
#page_body ul.myid_button li:hover{
	border: 1px solid #579de0;
	border-top: 1px solid #67b3eb;
	border-bottom: 1px solid #084591;
	background-color: #0f73d2; /* for non-css3 browsers */
	background: -moz-linear-gradient(top, #2592e2, #0057c4);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2592e2), to(#0057c4)) !important;
}
#page_body ul.myid_button li:active, #page_body ul.myid_button li:focus{
	border:1px solid #063883;
	background:#1176d3; /* for non-css3 browsers */
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-box-shadow:inset #063883 3px 3px 10px, inset #063883 -3px -3px 10px;
	-webkit-box-shadow:inset #063883 3px 3px 10px, inset #063883 -3px -3px 10px;
	box-shadow:inset #063883 3px 3px 10px, inset #063883 -3px -3px 10px;
}
#page_body ul.myid_button a{
	color:#fff;
	font-size:16px;
	text-shadow:0 -1px #254F75;
	cursor: pointer;
	font-size:16px;
	font-family:"Merriweather Sans";
	vertical-align:middle;
	vertical-align:-webkit-baseline-middle;
}
#page_body ul.myid_button a:hover {
	text-shadow: 0 -1px #0a3559;

	text-decoration:none !important;
}
#page_body ul.myid_button a:active {
	text-shadow:0 -1px #072e53;

}
#page_body ul.myid_button a span{
	display:block;
}
#page_body ul.myid_button a span.etext{
	line-height:35px;
}
#page_body ul.myid_button a span.epad{
	color:black;
	font-size:smaller;
	line-height:inherit;
}
/* END Content added 12/18/14 */

/* Content added 12/22/14 */
html body #page_body ul.list-simple{margin:0;padding:0;list-style:none;}
html body #page_body ul.list-simple li{margin:0;margin-bottom:1rem;}
#page_body .circle{list-style-type: circle;}
#page_body .lower-alpha{list-style-type: lower-alpha;margin-bottom:1.2em;}
#page_body .lower-alpha li{margin-bottom:15px;}
#page_body .lower-alpha li ol{margin-top:15px;}

/* END Content added 12/22/14 */
#page_body .submit_button {color:#fff;font-size:16px;text-shadow:0 -1px #254F75;width:10em;margin-top:1em!important;
	cursor: pointer;
	font-size:16px;
	font-family:"Merriweather Sans";
	padding: 4px 22px;
	text-shadow:0 -1px #254f75;
	border: 1px solid #7bb2e7;
	border-top: 1px solid #86c2ee;
	border-bottom: 1px solid #295d99;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background-color: #0685ce; /* for non-css3 browsers */
	background: -moz-linear-gradient(top, #50a7e8, #2f79d0);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#50a7e8), to(#2f79d0)) !important;
}
#page_body .submit_button:hover {
	text-shadow: 0 -1px #0a3559;
	border: 1px solid #579de0;
	border-top: 1px solid #67b3eb;
	border-bottom: 1px solid #084591;
	background-color: #0f73d2; /* for non-css3 browsers */
	background: -moz-linear-gradient(top, #2592e2, #0057c4);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2592e2), to(#0057c4)) !important;
	text-decoration:none !important;
}
#page_body .submit_button:active {
	text-shadow:0 -1px #072e53;
	border:1px solid #063883;
	background:#1176d3; /* for non-css3 browsers */
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-box-shadow:inset #063883 3px 3px 10px, inset #063883 -3px -3px 10px;
	-webkit-box-shadow:inset #063883 3px 3px 10px, inset #063883 -3px -3px 10px;
	box-shadow:inset #063883 3px 3px 10px, inset #063883 -3px -3px 10px;
}


#page_body .secureuga_button {color:#fff;font-size:16px;text-shadow:0 -1px #254F75;width:15em;margin-top:1em!important;
	cursor: pointer;
	font-size:16px;
	font-family:"Merriweather Sans";
	padding: 4px 22px;
	text-shadow:0 -1px #254f75;
	border: 1px solid #7bb2e7;
	border-top: 1px solid #86c2ee;
	border-bottom: 1px solid #295d99;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background-color: #0685ce; /* for non-css3 browsers */
	background: -moz-linear-gradient(top, #50a7e8, #2f79d0);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#50a7e8), to(#2f79d0)) !important;
}
#page_body .secureuga_button:active {
	text-shadow:0 -1px #072e53;
	border:1px solid #063883;
	background:#1176d3; /* for non-css3 browsers */
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-box-shadow:inset #063883 3px 3px 10px, inset #063883 -3px -3px 10px;
	-webkit-box-shadow:inset #063883 3px 3px 10px, inset #063883 -3px -3px 10px;
	box-shadow:inset #063883 3px 3px 10px, inset #063883 -3px -3px 10px;
}
#page_body .secureuga_button:hover {
	text-shadow: 0 -1px #0a3559;
	border: 1px solid #579de0;
	border-top: 1px solid #67b3eb;
	border-bottom: 1px solid #084591;
	background-color: #0f73d2; /* for non-css3 browsers */
	background: -moz-linear-gradient(top, #2592e2, #0057c4);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2592e2), to(#0057c4)) !important;
	text-decoration:none !important;
}
label:hover{cursor:pointer;}

#page_body #left_column {}
#page_body #left_column strong, #page_body #left_column a {}
#page_body #left_column a {}
#page_body #left_column a:hover {}
#page_body #left_column h4 {font-style: italic;}
#page_body #left_column h4:first-child {}
#page_body #left_column h4 a {}
#page_body #left_column ul {list-style-type: none;}
#page_body #left_column .sidenote ul {padding-left: 10px;}
#page_body #left_column li {}
#page_body #left_column ul#nav-sub {font-size: 18px;}
#page_body #left_column ul#nav-sub li {margin-bottom: 18px;}
#page_body #left_column .sidenote{margin-bottom: 20px;}
#page_body #left_column .sidenote h4{margin-bottom: 10px;}
#page_body #left_column .sidenote li{}
#page_body #left_column .sidenote .list-unstyled li{}
#page_body #left_column .sidenote a{}

#page_body #right_column {border-left:1px solid #bfbfbf;}
#page_body #right_column p, #page_body .col-sm-12 p{line-height:18px;margin-bottom:15px;}
#page_body #right_column ol, #page_body #right_column ul{margin-left:20px;margin-bottom:20px;}

#search_results ol li {margin-bottom:20px!important;}

#feature_title {background-color:white;border-bottom:solid 1px #acacac;height:57px;}
#feature_title h2 {font-size:26px;margin:22px 0px 22px 0px;font-family:"Merriweather Sans";}

#static_feature_bar a:hover {text-decoration:none!important;}
#static_feature_bar #blurb {position:absolute;left:50px;top:75px;width:325px;}
#static_feature_bar #blurb p {font-size:18px;color:#333333;text-shadow:#d6d6d6 1px 1px 0px;letter-spacing:1px;line-height:20px}
#static_feature_bar #image {position:absolute;right:2px;top:30px;width:422px;height:252px;display:inline;line-height:1px;border-right:solid #d6d6d6 1px;border-bottom:solid #d6d6d6 1px;margin:0 2px 2px 0;}
#static_feature_bar #image img {border:solid #333333 1px;width:420px;height:250px;padding:0px!important;}

#feature_bar a[target] {background:none!important;}
#feature_left_column  {width:520px;float:left;}
#feature_right_column {width:320px;float:right;}
.feature_element {margin-bottom:50px;}

#channel_listing th {text-align:left;font-family:"Merriweather Sans";padding:3px 4px;}
#channel_listing tr {margin:1px;}
#channel_listing td {padding:3px 4px;}


#story .subtitle {font-weight:normal;font-size:18px;margin:-1em 0 1.5em;}
.story_image_right {float:right;width:250px;margin:0 0 30px 15px;}
.story_image_right img {width:100%;margin:0!important;}
.story_image_left {float:left;width:250px;margin:0 30px 15px 0;}
.story_image_left img {width:100%!important;margin:0!important;}
.story_image_full {}

.listing_page {min-height:300px;}
.listing_page li {margin-bottom:32px!important;}
.listing_page li a {font-size:20px;}
.listing_page li .entry_date {float:none!important;margin:3px 0 0 0!important;}

.contact {display:block;padding:1.5em 0;border-bottom:1px solid #ccc;}
.contact:last-child {border-bottom:none;}
.contact p {margin-bottom:.5em;}
.contact p:last-child {margin-bottom:0;}
.contact a[href^="mailto:"] {font-weight:normal!important;}
.contact a[href^="mailto:"]:after {font-size:20px;}
.contact a[href^="tel:"] {font-weight:normal!important;}
.contact a[href^="tel:"]:before {font-family:"icomoon";content:"\68";font-size:75%;margin-right:.5em;vertical-align:middle;speak:none;}

/* Content added 03/23/15-4/10/15 */
.thumbs{clear:both;margin:15px 0;}
.thumbs ul{list-style-type:none!important;margin:0;padding:0;}
.thumbs li{display:inline-block;margin-right:10px;}
.caption-left, .caption-left-small, .caption-left-medium{float:left;margin-right:8px;height: auto;}
.caption-right, .caption-right-small, .caption-right-medium{float:right;margin-left:8px;height: auto;}
.caption-left{max-width:45%;}
.caption-right{max-width:45%;}
.caption-left-medium{max-width:25%;}
.caption-right-medium{max-width:25%;}
.caption-left-small{max-width:15%;}
.caption-right-small{max-width:15%;}
.caption350{margin:auto;max-width:100%;}
.caption350 img, .caption350 *{max-width:350px;}
.caption350 img{height: auto;}
.imgheight315 img{max-height:315px;}
/* END Content added 03/23/15-4/10/15 */
/**
*	Bootstrap Mods
*/
body{background-color:#444;}
.light{background-color:#fff;}
.jumbotron{background-color:#ccc;padding:15px 0;border-top: solid 1px #ddd;border-bottom: solid 1px #999;margin-bottom:0px;}
.container, .jumbotron .container{max-width:950px;}
div#navbar{margin:0 5px;}
#navbar li a {text-decoration:none;color:#ddd;text-shadow:#000 1px 1px 0;}
#navbar li a:hover {color:#fcfcfc;}
.tnav .navbar .container { height: 30px;}
.navbar-toggle{padding:0px 5px;}
.navbar-nav li a{padding:0;padding-left:30px;padding-top:5px;}
#uga_logo_bar {
	clear:both;
	margin-bottom:8px;
	-webkit-box-shadow: 0px 3px 5px rgba(100, 100, 100, 0.49);
	-moz-box-shadow:    0px 3px 5px rgba(100, 100, 100, 0.49);
	box-shadow:         0px 3px 5px rgba(100, 100, 100, 0.49);
}
#uga_logo{
	/* font: normal normal 22px/28px times, "Times New Roman", serif; */
	font-family:times, "Times New Roman", serif;
	font-size:20px;
	line-height:30px;
	text-shadow: -1px -1px 3px rgba(100, 100, 255, 0.49);
	color:rgba(255,255,255,.95);
	text-transform:uppercase;
	letter-spacing:.5px;
	clear:both;
}
.logo_bar h1{
	width: 345px;height: 74px;
	display:block;
	background-color:transparent;
	background-repeat:no-repeat;
	background-position:left top;
	background-image:url(/_resources/files/images/Print-GACRC-H-FC.png);
	background-size:100% 100%;
}
.navbar{
	min-height: auto!important;
    margin-bottom: 20px;
}
.navbar-brand {
	visibility:hidden;
	height:auto!important;
	padding:0!important;
}
.short_logo_bar{clear:both;}
.short_logo_bar h1{margin:0;padding:0;}
.short_logo_bar h1 a {
	display:block;
	height:60px;
	width:280px;
	background:rgba(0,0,0,0) left top no-repeat url(/_resources/files/images/Print-GACRC-H-FC_small.png);
	background:rgba(0,0,0,0) left top no-repeat url(/_resources/files/images/Print-GACRC-H-FC_small.png);
}
.trademark{
	width: 5px;
    height: 5px;
    display: inline-block;
    background: transparent url(/_resources/files/images/trademark.ico) no-repeat center center;
    background-size: 100% auto;
    position: relative;
    top: 2px;
}
#eits_logo h1{padding:0;margin:0;margin-bottom:10px;}
p.tagline {font-size: 11px;margin-bottom: 20px;}
@media screen and (max-width:766px){
	.service_categories, .category_list, #news_column{clear:both;}
}
@media screen and (max-width:499px){
	.logo_bar h1{width:280px;height:60px;}
}
@media screen and (max-width:364px){
	.logo_bar h1{width:240px;height:51px;}
	.navbar-brand{display:none;}
	.category_list li{width:100%;}
	.category_list li a{height:auto;}
	.feature_blurb h2{font-size:16px;}
	.feature_blurb p{font-size:12px;}
}
@media screen and (min-width: 365px	) and (max-width:499px){
	.category_list li{width:50%;}
	.category_list h3{font-size:15px;}
	.category_list li a{height: 250px;}
	.feature_blurb h2{font-size:16px;line-height:18px;margin-bottom:15px;}
	.feature_blurb p{font-size:14px;line-height:16px;}
}
@media screen and (min-width: 500px	) and (max-width:766px){
	.logo_bar h1{width:340px;height:73px;}
	.category_list h3{font-size:18px;}
	.category_list li {width:49%;}
	.category_list li a{height: 250px;}
	.feature_blurb h2{font-size:18px;line-height:20px;}
	.feature_blurb p{font-size:16px;line-height:18px;}
}
@media screen and (max-width: 767px) {
	#uga_logo {display: none}
	#navbar{margin:0;padding:0;}
	#nav-sub li{font-size: 120%;}
	
	.nav{width:100%;}
	.navbar-nav li{padding:5px 0;list-style-type:none;color: #999;}
	.navbar-nav li a{padding:0;padding:3px 0;}
	.navbar-nav li:focus a{color:#999;}
	.navbar-toggle{padding:1px 6px;}
	.nav a{display:block;}
	.nav a:focus, .nav a:hover{background-color:#555;}
	#page_body {padding-top:10px;}
	#right_column{padding-top:15px;}
	#left_column{margin-top:0px;overflow:auto;}
}
/* END Bootstrap Mods */
